@charset "UTF-8";
/*STYLE CSS
/*lorenzrichard.com


/*------------------------------------------------------*/
/*GENERAL*/
/*------------------------------------------------------*/

* {
	padding: 0px;
	margin: 0 auto;
}

body {
	font-family: 'Poiret One', helvetica, sans-serif;
	background-color: #F4F3D3 ;
	background-image: url('http://www.eggmann.la/images/BG.jpg');
	background-repeat: no-repeat;
}

p{
}

h1{
}

h2{
}

h3{
}

h4{
}

#logo{
	position: absolute;
	background-image: url('http://www.eggmann.la/images/logo.jpg');
	background-repeat: no-repeat;
	height: 100px;
	width: 100px;
	bottom: 20px;
	right: 20px;
}

.pagecontainer{
	position: absolute;
	width: 960Px;
/*	background-color: #F4F3D3;*/
	margin: 0 auto;
	bottom: 28%;
	right: 50%;
}

.contentcontainer{
	position:relative;
	width: 320px;
	height: 320px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	top: 50%;
	left: 50%;
	float: left;
	opacity: 0.95;
}

.headline{
	font-size: 28px;
	position: relative;
	margin: 20px 0px 20px 20px;
	padding: 0px;
}

.mainline{
	font-size: 48px;
	position: relative;
	margin: 0px 0px 0px 20px;
	padding: 0px;
}

/* 1 */

#name{
	color: #FFF;
	background-color: #6A923A ;
}

/* 2 */
#middle{
	color: #FFF;
	background-color: #445126 ;
}

/* 3 */
#downloads{
	color: #445126;
	background-color: #F4F3D3 ;
}

.dlinks{
	font-size: 38px;
}



#cv{
	margin: 26px 0px 0px 20px;
	position: relative;
}

#portfolio{
	margin: 10px 0px 0px 20px;
	position: relative;
}
#package{
	margin: 10px 0px 0px 20px;
	position: relative;
}	
#mail{
	margin: 10px 0px 0px 20px;
		position: relative;
}

	
/*LINKS*/

a:link {
	color: #445126;
	text-decoration: none;
	}
a:visited {
	color: #999999;
	text-decoration: none;
}
a:hover {
	color: #9D66A8;
	text-decoration: overline;
}
a:active {
/*	color: #7DDED1;*/
	text-decoration: none;
}



